Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
emergr -uDN world: wierd problem
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Duplicate Threads
View previous topic :: View next topic  
Author Message
swooshOnLn
l33t
l33t


Joined: 28 Feb 2006
Posts: 741
Location: Charlotte, North Carolina

PostPosted: Fri Apr 21, 2006 5:43 pm    Post subject: emergr -uDN world: wierd problem Reply with quote

I am using the following use flags in my make.conf:

Code:

USE:="gtk bitmap-fonts truetype-fonts type1-fonts"


However, when I do:

Code:

emerge -uDN world


It gives me an error, after trying to unsucessfully download the file:

Code:

!!! Couldn't download the gcc-3.4.5-patches-1.4.tar.bz2. Aborting.


Above that is a bunch of entrys lookign similar to:
Code:

>>> Resuming download...
>>> Download <<gentoo mirror here>>/patches/gcc-3.4.5-patches.1.4.tar.bz2
---13:36:51--- <<gentoo mirror here>>/patches/gcc-3.4.5-patches-1.4.tar.bz2
                      => '/usr/portage/distfiles/gcc-3.4.5-patches-1.4.tar.bz2
Resolving dev.gentoo.org... 134.68.220.30
Connecting to dev.gentoo.org... connected.
HTTP request sent, awaiting response... 416 Requested Range Not Satisfiable

        The file is already fully retrieved; nothing to do.


then it starts over, doing that a few hundred more times. Any ideas?
_________________
"WARNING: you may LOL"

This is my font size, color, and signature. It will change to whatever I pick. How cool is that?
Back to top
View user's profile Send private message
_loki_
l33t
l33t


Joined: 18 Dec 2003
Posts: 680
Location: in the shell

PostPosted: Fri Apr 21, 2006 5:46 pm    Post subject: Reply with quote

it's okay that portage wants to update your gcc I guess..- maybe there is something wrong with the files you have already downloaded; please try
Code:

rm -R /usr/portage/distfiles/* && emerge -uDN world

and make sure portage is up to date..
Back to top
View user's profile Send private message
swooshOnLn
l33t
l33t


Joined: 28 Feb 2006
Posts: 741
Location: Charlotte, North Carolina

PostPosted: Fri Apr 21, 2006 6:50 pm    Post subject: Reply with quote

that didnt work... any other ideas?

Code:

norm distfiles# ls /usr/portage/distfiles
cvs-src gcc-3.4.5-patches-1.4.tar.bz2 gcc-3.4.5-piepatches-v8.7.9.tar.bz2

_________________
"WARNING: you may LOL"

This is my font size, color, and signature. It will change to whatever I pick. How cool is that?
Back to top
View user's profile Send private message
swooshOnLn
l33t
l33t


Joined: 28 Feb 2006
Posts: 741
Location: Charlotte, North Carolina

PostPosted: Fri Apr 21, 2006 7:01 pm    Post subject: Reply with quote

this happens also when I type:

Code:

emerge gcc


I currently have gcc 3.4.4-r1 and am trying to upgrade to 3.4.5-r1
_________________
"WARNING: you may LOL"

This is my font size, color, and signature. It will change to whatever I pick. How cool is that?
Back to top
View user's profile Send private message
Nazgulled
Guru
Guru


Joined: 04 Aug 2005
Posts: 485

PostPosted: Fri Apr 21, 2006 7:26 pm    Post subject: Reply with quote

I'm having the exact same problem....
Back to top
View user's profile Send private message
Maedhros
Bodhisattva
Bodhisattva


Joined: 14 Apr 2004
Posts: 5511
Location: Durham, UK

PostPosted: Fri Apr 21, 2006 8:25 pm    Post subject: Reply with quote

Moved from Installing Gentoo to Duplicate Threads in favour of [Solved] ebuild looping.
_________________
No-one's more important than the earthworm.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Duplicate Threads All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum